package cn.meowrain.aioj.backend.userservice.service;

/**
 * 邮件服务接口
 */
public interface EmailService {

	/**
	 * 发送邮箱验证码
	 * @param email 收件人邮箱
	 */
	void sendVerifyCode(String email);

	/**
	 * 获取邮箱验证码
	 * @param email 收件人邮箱
	 * @return 验证码
	 */
	String getVerifyCode(String email);
}
